.container {
  border-top: 1px solid var(--gray-400);
  background-color: var(--blue-500);
  height: 44px;
  display: flex;
  padding-left: 25px;
  gap: 80px;
}

.container > button {
  background-color: transparent;
  color: var(--white);
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  padding: 1rem;
}

.container > button:active {
  filter: brightness(0.85);
}
